{
  "navigationBarTitleText": "一键连接WI-FI",
  "usingComponents": {
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u-button": "/uni_modules/uview-ui/components/u-button/u-button",
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup"
  }
}